/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 4 + responsive overwrite .... 
	Site	: www.buildinternet.com/project/supersized
	
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/
.supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../images/slider/progress.gif) no-repeat center center;}
.supersized-images {display: none;}
.supersized {  display:block; position:absolute; left:0; top:0; overflow:hidden; z-index:1; height:100%; width:100%;}
.supersized img { width:auto; height:auto; position:relative; outline:none; border:none; }
.supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
.supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
.supersized li { display:block; list-style:none; z-index:-30; position:absolute; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
.supersized a { width:100%; height:100%; display:block; position: relative; }
.supersized a i {position:  absolute; width: 100%; height: 100%; top:0; left: 0;

background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.92) 0%, rgba(0,0,0,.49) 0%, rgba(0,0,0,0) 100%, rgba(0,0,0,.92) 100%);
background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.92) 0%, rgba(0,0,0,.49) 0%, rgba(0,0,0,0) 100%, rgba(0,0,0,.92) 100%);
background-image: -o-linear-gradient(bottom, rgba(0,0,0,.92) 0%, rgba(0,0,0,.49) 0%, rgba(0,0,0,0) 100%, rgba(0,0,0,.92) 100%);
background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.92) 0%, rgba(0,0,0,.49) 0%, rgba(0,0,0,0) 100%, rgba(0,0,0,.92) 100%);
background-image: linear-gradient(bottom, rgba(0,0,0,.92) 0%, rgba(0,0,0,.49) 0%, rgba(0,0,0,0) 100%, rgba(0,0,0,.92) 100%);

}

.supersized li.prevslide { z-index:-20; }
.supersized li.activeslide { z-index:-10; }
.supersized li.image-loading { background:#111 url(../images/slider/progress.gif) no-repeat center center; width:100%; height:100%; }
.supersized li.image-loading img{ visibility:hidden; }
.supersized li.prevslide img,.supersized li.activeslide img{ display:inline; }


/* Progress Bar
----------------------------*/					
.progress-line{display: none; z-index:5; position:absolute; bottom:42px; left:0; height:8px; width:100%; background:url('../images/slider/progress-back.png') repeat-x; }
.progress-line > div{ position:relative; height:8px; width:100%; background:url('../images/slider/progress-bar.png') repeat-x; }


/* Thumbnail Tray
----------------------------*/			
.thumb-tray{ position:absolute; z-index:200; bottom:0; left:0; background-color: rgba(0,0,0,.75);
 width:100%; overflow:hidden; text-align:center; -moz-box-shadow: 0px 0px 4px #000; -webkit-box-shadow: 0px 0px 4px #000; box-shadow: 0px 0px 4px #000; }

.thumb-tray .thumb-back, .thumb-tray .thumb-forward{ position:absolute; z-index:5; height:100%; width:40px; }
.thumb-tray .thumb-back{ left:0; background: url('../images/slider/thumb-back.png') no-repeat center center;}
.thumb-tray .thumb-forward{ right:0; background:url('../images/slider/thumb-forward.png') no-repeat center center;}
.thumb-tray .thumb-back:hover, .thumb-tray .thumb-forward:hover{ cursor:pointer; background-color:rgba(256,256,256, 0.1); }
.thumb-tray .thumb-back:hover{ border-right:1px solid rgba(256,256,256, 0.2); }
.thumb-tray .thumb-forward:hover{ border-left:1px solid rgba(256,256,256, 0.2); }


.thumb-tray ul{ display:block; list-style:none; position:relative; left:0px; padding:0 0px; margin: 0 auto; }
.thumb-tray ul li{ background:#111; list-style:none; display:inline; width:150px; height:auto; overflow:hidden; float:left; margin:0; }
.thumb-tray ul li img { display: block; width:100%; height:auto; opacity:0.5; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter:alpha(opacity=60); -webkit-transition: all 100ms ease-in-out; -moz-transition: all 100ms ease-in-out; -o-transition: all 100ms ease-in-out; -ms-transition: all 100ms ease-in-out; transition: all 100ms ease-in-out; }
.thumb-tray ul li.current-thumb img, .thumb-tray ul li:hover img{ opacity:1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100); }
.thumb-tray ul li:hover{ cursor:pointer; }


.small_prev{ margin-top: 3px; float: right; margin-right: 30px; white-space: nowrap; height: 11px; }
.small_prev .next,
.small_prev .prev
{
	display: block;
	width: 13px;
	height: 11px;
	background: url(../images/sprite.png) no-repeat -34px -260px;
}
.small_prev .next
{
	background: url(../images/sprite.png) no-repeat -54px -260px;
}
.small_prev a
{
	margin-left: 5px;
	cursor: pointer;
}
.slide-list {margin-left:0 !important; position: static !important;}
.small_prev > li,
.slide-list li{ list-style:none; height:11px; display: inline-block; vertical-align: top;}
.slide-list li.current-slide a, ul#slide-list li.current-slide a:hover{ background-color: #5cacb5;}
.slide-list li a{
				display: block;
				width: 5px;
				height: 5px;
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				border-radius: 3px;
				-moz-background-clip: padding;
				-webkit-background-clip: padding-box;
				background-clip: padding-box;
				background-color: rgba(61,61,61, 0.34);
				margin-left: 5px;
				margin-top: 3px;}
.slide-list li a:hover{ background-position:0 -12px; cursor:pointer; }


/* Thumbnail Navigation
----------------------------*/	
.next-thumb,.prev-thumb { z-index:10; display:none; position:absolute; bottom:61px; height:75px; width:100px; overflow:hidden; background:#ddd; border:1px solid #fff; -webkit-box-shadow:0 0 5px #000; }
.next-thumb { right:12px; }
.prev-thumb { left:12px; }
.next-thumb img, .prev-thumb img { width:150px; height:auto;  }
.next-thumb:active, .prev-thumb:active { bottom:59px; }
.next-thumb:hover, .prev-thumb:hover { cursor:pointer; }


/* Prev Next Slide */

.prev-slide, .next-slide{ position:absolute; height:38px; width:38px; top:40%; margin-top:-21px; z-index: 50; display: none;

    background-color: #fff;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.46), inset 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.46), inset 0 1px 0 #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,.46), inset 0 1px 0 #fff;
    background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.03) 0%, rgba(255,255,255,.03) 100%);
    background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.03) 0%, rgba(255,255,255,.03) 100%);
    background-image: -o-linear-gradient(bottom, rgba(0,0,0,.03) 0%, rgba(255,255,255,.03) 100%);
    background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.03) 0%, rgba(255,255,255,.03) 100%);
    background-image: linear-gradient(bottom, rgba(0,0,0,.03) 0%, rgba(255,255,255,.03) 100%);
}
.prev-slide:hover, .next-slide:hover
{
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.46), inset 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.46), inset 0 1px 0 #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,.46), inset 0 1px 0 #fff;
    ackground-image: -ms-linear-gradient(bottom, rgba(0,0,0,.15) 0%, rgba(255,255,255,.15) 100%);
    background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.15) 0%, rgba(255,255,255,.15) 100%);
    background-image: -o-linear-gradient(bottom, rgba(0,0,0,.15) 0%, rgba(255,255,255,.15) 100%);
    background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.15) 0%, rgba(255,255,255,.15) 100%);
    background-image: linear-gradient(bottom, rgba(0,0,0,.15) 0%, rgba(255,255,255,.15) 100%);
}
.prev-slide i, .next-slide i
{
    display: block;
    width: 9px;
    height: 17px;
    background: url(../images/sprite.png) no-repeat;
    margin: 10px auto;
}
.prev-slide i
{
    background-position: -10px -21px;
}
.next-slide i
{
    background-position: 1px -21px;
}
.prev-slide{ left:30px;}
.next-slide{ right:30px;}
.prev-slide:active, .next-slide:active{ margin-top:-19px; }
.prev-slide:hover, .next-slide:hover{ cursor:pointer; }

.prev-slide.smal_slide {width: 20px; left:0;}
.next-slide.smal_slide {width: 20px; right:0;}

/* caption */
.slidecaption { overflow:hidden; position: absolute; bottom: 0; left: 0; color:#FFF; font-family: Arial, sans-serif;
    
    font-weight: bold;
    font-size: 2.000em;
    padding: 10px 30px;
    z-index: 5;
    overflow: hidden;
}


/* POPUP */

#supersized_popup{
	position: fixed;
	z-index: -600;

	width: 100%;
	height: 100%;
	top:0;
	left: 0;
}
#supersized_popup.active
{
	z-index: 600;
}
#supersized_popup > div
{
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,.6);
	display: none;
	width: 100%;
	height: 100%;
}
#supersized_popup .close_bg
{
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 10;
}
#supersized_popup .popup
{
	display: block;
	width: 90%;
	max-width: 770px;
	margin: 0 auto;
	margin-top: -50px;
	min-height: 100px;
	top: 50%;
	position: relative;
	float: none;
	z-index: 20;
}
#supersized_popup .active_popup
{
	border: 15px solid white;
	background: white;
	height: auto;
}

#supersized_popup .next-slide,
#supersized_popup .prev-slide
{
	top: 48% !important;
}
#popup_bottom
{
	clear: both;
	padding: 10px 2px 2px;
	overflow: hidden;
	position: absolute;
	bottom: -1px;
	width: 100%;
	background: white;
	left: 0;
	z-index: 60;
	display: none;
}
#popup_bottom #content_slider
{
	padding: 15px;
}
#popup_bottom #popup_close
{
	float: right;
	background: url(../images/sprite.png) no-repeat 1px -198px;
}
#popup_bottom .p_button
{
	width: 28px;
	height: 26px;
	border: 1px solid rgba(255,255,255,.13);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	-moz-box-shadow: 0 0 0 1px rgba(0,0,0,.11);
	-webkit-box-shadow: 0 0 0 1px rgba(0,0,0,.11);
	display: block;
	float: left;
	overflow: hidden;
	text-indent: -999px;
}
#popup_bottom #social
{
    margin: 4px 0 4px 20px;
	float: left;
}

#popup_bottom #pauseplay
{
	float:left;
	background: url(../images/sprite.png) no-repeat 1px -176px;
}
#popup_bottom #pauseplay.play
{
	background-position: -25px -176px;
}
#popup_bottom .p_button:hover{  cursor:pointer; }
#popup_bottom #slidecounter {
	float:left;
	color: #5babb5;
	font-size: 0.750em;
	line-height: 26px;
	height: 26px;
	padding: 0 10px;
}
#popup_bottom .slidecaption
{
	color: #000;
	font-size: 0.750em !important;
	padding:5px 0 0 0;
	float: left;
	position: static;
	font-weight: normal;
}

#content_slider
{
	position: relative;
	padding: 10px 30px;
	/*overflow: hidden;*/
	margin-top: 10px;
	clear: both;
}
#content_slider #slider
{
	width: 100%;
	/*overflow: visible;*/
}
#popup_slider .supersized a i
{
	display: none !important;	
}
#content_slider #slider .supersized a i
{
	display: none;
}
#content_slider #slider .supersized a i.bg_shadow
{
	display: block;
}
